#titleWrapper{
    display:block! important;
    left:auto! important;
    right:auto! important;
    position:static! important;
    width:100%! important;
}

#header-logout {
	float:right;
	font-family:sans-serif;
	font-size:16px;
	text-shadow:0 -1px 0 #000;
}

#header-logout:hover {
	color:#fb1415!important;
}

::selection {
	background:rgba(0,0,0,0);
}

#contentContainer {
	margin:30px auto 0!important;
	padding:40px!important;
	width:960px!important;
	padding-top:0!important;
	margin-top:70px!important;
}

#content {
	margin:0!important;
	padding:0!important;
}

#extraContainer1 {
	margin-bottom:4px;
	padding:0!important;
	background:#f9f9f9!important;
	-webkit-box-shadow:0 1px 3px 0 #999;
	-moz-box-shadow:0 1px 3px 0 #999;
	box-shadow:0 1px 3px 0 #999;
}

#extraContent1 {
	margin-top:-40px!important;
	margin-right:-40px!important;
	margin-bottom:30px!important;
	margin-left:-40px!important;
	background:#FFF!important;
}

footer a {
	text-decoration:none;
	font-size:2em;
}

.formsnap.custom label {
	text-align:center;
}

.formsnap.custom input {
	display:block!important;
	margin-right:auto!important;
	margin-left:auto!important;
	max-width:300px!important;
	width:80%!important;
}

h1 {
	margin-bottom:0;
	text-align:center;
	font-size:50px;
}

h3 {
	margin:0;
	padding:0;
	text-align:center;
}

nav ul li a {
	text-transform:uppercase;
	text-shadow:0 -1px 1px rgba(0,0,0,0.5)!important;
	font-weight:700;
}

h1.siteTitle {
	text-shadow:0 -1px 1px rgba(0,0,0,0.5)!important;
	text-align:center! important;
}

.siteTitle a {
	color:#FFF!important;
	text-decoration:none;
}

.siteTitle a:hover {
	color:#FFF;
}

.custom_button {
	display:block;
	margin:3px 3px 4px;
	padding:20px;
	border:1px solid #cf0404;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#ff3019;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff3019),color-stop(100%,#cf0404));
	background:-webkit-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-o-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-ms-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:linear-gradient(to bottom,#ff3019 0,#cf0404 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019',endColorstr='#cf0404',GradientType=0);
	-webkit-box-shadow:0 1px 3px 0 #AAA;
	-moz-box-shadow:0 1px 3px 0 #AAA;
	box-shadow:0 1px 3px 0 #AAA;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	text-shadow:0 -1px 1px rgba(0,0,0,0.5);
	font-weight:700;
	font-size:20px;
}

.custom_button:hover {
	filter:none;
	background:#cf0404;
	color:#FFF;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
}

.custom_button:visited {
	color:#FFF;
}

.custom_button.custom_blue {
	border:1px solid #1e69de;
	background:#6db3f2;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTY5ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#6db3f2 0,#1e69de 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6db3f2),color-stop(100%,#1e69de));
	background:-webkit-linear-gradient(top,#6db3f2 0,#1e69de 100%);
	background:-o-linear-gradient(top,#6db3f2 0,#1e69de 100%);
	background:-ms-linear-gradient(top,#6db3f2 0,#1e69de 100%);
	background:linear-gradient(to bottom,#6db3f2 0,#1e69de 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2',endColorstr='#1e69de',GradientType=0);
}

.custom_button.custom_blue:hover {
	filter:none;
	background:#1e69de;
}

.custom_button.custom_skinny {
	margin:0 30px;
	padding:10px;
}

.custom_button.custom_small {
	margin-right:auto;
	margin-left:auto;
	padding:8px;
	max-width:300px;
}

#custom_dual {
	margin:0 10px 40px;
}

#custom_dual .custom_button {
	margin-right:auto;
	margin-left:auto;
	padding:10px;
}

#custom_floor_plan_content {
	margin-bottom:20px;
}

#custom_floor_plan_image {
	margin-bottom:40px;
}

#custom_floor_plan_content .custom_floor_plan_container {
	margin:10px auto 20px;
	max-width:94%;
	border-top:1px dashed #EEE;
	border-right:5px solid #EEE;
	border-bottom:1px dashed #EEE;
	border-left:5px solid #EEE;
	border-radius:3px;
	color:#999;
	text-align:center;
	cursor:pointer;
}

#custom_floor_plan_content .custom_floor_plan_container .custom_header {
	margin:0;
	padding:10px 0;
	border-bottom:1px dashed #EEE;
	text-align:center;
	font-weight:700;
	font-style:normal;
	font-size:18px;
}

#custom_floor_plan_content .custom_floor_plan_container .custom_caption {
	margin:10px 0;
	text-align:center;
	font-size:12px;
}

.custom_general_text_content {
	padding:0 30px;
}

#custom_header_image {
	display:block;
	margin:0 auto;
}

#custom_message {
	margin:10px auto 40px;
	padding:10px;
	max-width:300px;
	border:1px solid #e9b001;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#faffa6;
	-webkit-box-shadow:0 1px 3px 0 #AAA;
	-moz-box-shadow:0 1px 3px 0 #AAA;
	box-shadow:0 1px 3px 0 #AAA;
	color:#b68a10;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
}

#custom_message.custom_large {
	display:block;
	margin-top:0;
	max-width:450px;
}

#custom_message.custom_extra_large {
	display:block;
	margin-top:0;
	max-width:500px;
}

#custom_camera_content {
	margin-bottom:40px;
	padding:20px 20px 40px;
	border-bottom:2px dashed #EEE;
	background:#FFF;
}

#custom_camera_content .spacer {
	margin-top:15px;
}

#custom_camera_nav_content {
	margin:10px auto 20px;
	max-width:94%;
	border-top:1px dashed #EEE;
	border-right:5px solid #EEE;
	border-bottom:1px dashed #EEE;
	border-left:5px solid #EEE;
	border-radius:3px;
	color:#999;
	text-align:center;
}

#custom_camera_nav_content .custom_header {
	margin:0;
	padding:10px 0;
	border-bottom:1px dashed #EEE;
	text-align:center;
	font-weight:700;
	font-style:normal;
	font-size:18px;
}

#custom_camera_nav_content .custom_button {
	margin:24px auto;
	padding:10px;
	width:80%;
}

#custom_camera_nav_content .custom_button.custom_first {
	margin-top:48px;
}

#custom_camera_nav_content .custom_button.custom_last {
	margin-bottom:48px;
}

#custom_camera_nav_content .custom_button.custom_blue.custom_current {
	background:#1e69de;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
}

#custom_page_header {
	margin-bottom:40px;
}

#custom_stage {
	color:#AAA;
	text-align:center;
	font-size:30px;
}

#fullscreen {
	width:952px;
	height:800px;
}

#fullscreen:-webkit-full-screen {
	width:100%;
	height:100%;
}

#fullscreen:-moz-full-screen {
	width:100%;
	height:100%;
}

#fullscreen:-ms-full-screen {
	width:100%;
	height:100%;
}

#fullscreen:-o-full-screen {
	width:100%;
	height:100%;
}

#fullscreen:full-screen {
	width:100%;
	height:100%;
}

.custom_shadow_divider {
	display:block;
	margin:0 auto;
	max-width:100%;
}

.custom_spacing {
	margin-bottom:40px!important;
}

.custom_subject_requirement_container {
	margin:20px 60px 30px;
	padding:0;
	border-right:5px solid #EEE;
	border-left:5px solid #EEE;
	border-radius:3px;
}

.custom_subject_requirement_container .custom_subject_requirement {
	padding:10px;
	border-bottom:1px dashed #DDD;
	font-size:16px;
}

.custom_subject_requirement_container .custom_subject_requirement:before {
	margin-right:10px;
	color:#CCC;
	content:'>';
	font-weight:700;
}

.custom_subject_requirement_container .custom_subject_requirement.custom_first {
	border-top:1px dashed #EEE;
}

.custom_video_poster_container {
	margin:2px 3px 15px;
	padding:5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#FFF;
	-webkit-box-shadow:0 1px 3px #AAA;
	-moz-box-shadow:0 1px 3px #AAA;
	box-shadow:0 1px 3px #AAA;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-ms-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
}

.custom_video_poster_container:hover {
	background:#1e69de;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.custom_video_poster_container.custom_single {
	margin-right:auto;
	margin-left:auto;
	max-width:434px;
}

.custom_video_poster {
	display:block;
	width:100%;
	height:auto;
	cursor:pointer;
}

#custom_welcome {
	margin-bottom:20px;
}

.custom_gallery img {
	display:block;
	margin:3px auto!important;
	width:95%!important;
	border:1px solid 666px;
	border-radius:3px;
	-webkit-box-shadow:0 0 3px #AAA;
	-moz-box-shadow:0 0 3px #AAA;
	box-shadow:0 0 3px #AAA;
}

.custom_video_container {
	margin-bottom:30px;
	border-bottom:2px dashed #EEE;
}

.custom_video_container .custom_container {
	margin:2px auto 50px;
	max-width:640px;
	border:1px solid #666;
	border-radius:3px;
	background:#666;
	-webkit-box-shadow:0 1px 3px #AAA;
	-moz-box-shadow:0 1px 3px #AAA;
	box-shadow:0 1px 3px #AAA;
}

.custom_video_container.custom_last {
	border-bottom:0;
}

.custom_video_container iframe {
	display:block;
}

.custom_video_header {
	text-align:center;
}

.custom_controls_container {
	margin:20px 30px 40px;
	padding:10px;
	border-top:1px dashed #EEE;
	border-right:5px solid #EEE;
	border-bottom:1px dashed #EEE;
	border-left:5px solid #EEE;
	border-radius:3px;
}

.custom_controls_container h3 {
	padding:0 10px 10px;
	border-bottom:1px dashed #EEE;
	font-size:20px;
}

.custom_controls {
	padding-top:20px;
	padding-bottom:10px;
	text-align:center;
}

#vr_video_container {
	margin:2px 3px 4px;
	margin-bottom:40px;
	border:1px solid #666;
	-webkit-box-shadow:0 1px 3px #AAA;
	-moz-box-shadow:0 1px 3px #AAA;
	box-shadow:0 1px 3px #AAA;
}

embed {
	display:block;
}

.external_shots_container,.internal_shots_container {
	margin:20px 0 40px;
	padding:0;
	border-top:1px dashed #EEE;
	border-right:5px solid #EEE;
	border-bottom:1px dashed #EEE;
	border-left:5px solid #EEE;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.external_shots_container h3,.internal_shots_container h3 {
	margin:0;
	padding:10px;
	border-bottom:1px dashed #EEE;
	font-size:20px;
}

.custom_thumbnail_container {
	padding:15px 15px 5px;
}

.custom_thumbnail_container .custom_image_container {
	margin:2px 3px 15px;
	padding:5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#FFF;
	-webkit-box-shadow:0 1px 3px #AAA;
	-moz-box-shadow:0 1px 3px #AAA;
	box-shadow:0 1px 3px #AAA;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-ms-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
}

.custom_thumbnail_container .custom_image_container:hover {
	background:#1e69de;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.thumbnail_image_style {
	margin:2px auto 35px;
	width:75px;
	height:75px;
	-webkit-box-shadow:0 1px 3px #AAA;
	-moz-box-shadow:0 1px 3px #AAA;
	box-shadow:0 1px 3px #AAA;
}

.floor_plan.container {
	margin:20px 0;
	padding:50px 0;
	border:1px solid #EEE;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.camera_position_buttons {
	margin:20px 0 30px;
	padding-bottom:20px;
	border-top:1px dashed #EEE;
	border-right:5px solid #EEE;
	border-bottom:1px dashed #EEE;
	border-left:5px solid #EEE;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.camera_position_button_heading {
	margin:0;
	padding:10px 0;
	border-bottom:1px dashed #EEE;
	text-align:center;
	font-weight:700;
	font-size:18px;
}

.view_floor_plan img {
	padding:10px 0;
}

.video_heading {
	margin:0 0 10px;
	padding:0;
	text-align:center;
	font-size:18px;
}

.camera_additional_content {
	margin-top:70px;
}

#external_header {
	margin:20px;
}

#stage-nav {
	display:block;
	overflow:hidden;
	text-align:center;
	margin:20px 0 0;
	padding:0;
	border-top:1px solid #cf0404;
	border-bottom:1px solid #cf0404;
	color:#FFF;
	list-style:none;
	font-weight:700;
	font-size:20px;
	-webkit-box-shadow:inset 1px 0 0 #cf0404,inset -1px 0 0 #cf0404;
	-moz-box-shadow:inset 1px 0 0 #cf0404,inset -1px 0 0 #cf0404;
	box-shadow:inset 1px 0 0 #cf0404,inset -1px 0 0 #cf0404;
}

#stage-nav li {
	display:block;
	float:left;
	width:20%;
	color:#FFF;
	text-align:center;
	margin:0;
}

#stage-nav a {
	display:block;
	padding:10px 0;
	background:#cf0404;
	color:#CCC!important;
	color:rgba(255,255,255,0.4)!important;
	text-decoration:none;
	text-shadow:none;
	cursor:not-allowed;
	text-align:center;
}

#stage-nav a.active {
	background:#ff3019;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff3019),color-stop(100%,#cf0404));
	background:-webkit-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-o-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:-ms-linear-gradient(top,#ff3019 0,#cf0404 100%);
	background:linear-gradient(to bottom,#ff3019 0,#cf0404 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019',endColorstr='#cf0404',GradientType=0);
	-webkit-box-shadow:inset 0 0 3px rgba(255,255,255,0.5),inset -1px 0 0 -1px #cf0404;
	-moz-box-shadow:inset 0 0 3px rgba(255,255,255,0.5),inset -1px 0 0 -1px #cf0404;
	box-shadow:inset 0 0 3px rgba(255,255,255,0.5),inset -1px 0 0 -1px #cf0404;
	color:#FFF!important;
	text-decoration:none;
	text-shadow:0 -1px 1px rgba(0,0,0,0.5);
	cursor:pointer;
}

#stage-nav a:visited {
	color:#FFF!important;
	text-decoration:none;
}

#stage-nav a:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#CCC!important;
	color:rgba(255,255,255,0.4)!important;
	text-shadow:none;
}

#stage-nav a.active:hover {
	filter:none;
	background:#cf0404;
	-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	color:#FFF!important;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
}

#expose_loading-time h2 {
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}

.larger_list_spacing li {
	margin-bottom:15px;
}

.image-letter{
	display:inline-block;
	height:25px;
	width:25px;
	text-align:center;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	background:#71b3ef;
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,0.2);
	border:1px solid #2269d9;
	margin:0 auto 5px;
	font-size:1.2em;
}